---
title: "West Virginia Meal & Rest Break Laws (2026 Statutory Rules & Penalty Pay)"
source_url: "https://statepayrules.com/break-laws/west-virginia/"
canonical_url: "https://statepayrules.com/break-laws/west-virginia/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to West Virginia 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under W. Va. Code § 21-5C-2."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/break-laws/west-virginia/](https://statepayrules.com/break-laws/west-virginia/)
>
> *Complete statutory guide to West Virginia 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under W. Va. Code § 21-5C-2.*

### Managing payroll or shift workers in West Virginia?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Meal & Rest Period Requirements in West Virginia

Under statutory labor standards in West Virginia, break requirements are governed by W. Va. Code § 21-5C-2 and FLSA rules.

### Meal Period Rule

No mandatory state meal break for adults unless specified by employment contract.

### Rest Period Rule

Under FLSA 29 CFR § 785.18, short rest periods (5 to 20 mins) provided by employers must be counted as paid work time.

## Statutory Break Penalties & Employer Liability

Statutory rules regarding break violations and employer liability in West Virginia:

- ⚠️ **Statutory Penalty Pay:** Violations of employer-agreed break schedules or failure to pay for rest breaks under FLSA 29 CFR § 785.18 constitute wage theft liable for back wages.
- ✓ **On-Duty Meal Agreements:** Permitted only in designated circumstances where duty nature prevents an off-duty break, requiring paid time.
- ✓ **Lactation Accommodations:** Reasonable break time and private, non-restroom spaces must be provided for nursing mothers under federal PUMP Act & state laws.

### Help West Virginia Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

## Statutory Summary

West Virginia minimum wage is $8.75/hr ($2.62 tipped direct wage). Weekly overtime required at 1.5x over 40 hours.

## Audit Your West Virginia Meal Penalty

Check if your employer owes you missed meal break premium pay in West Virginia.

## Audit Your West Virginia Meal & Rest Break Premiums

Over $3 Billion in unpaid overtime & meal break penalties go uncollected every year. Audit your 2026 West Virginia break rules, daily overtime, and statutory premiums in seconds.

### Statutory Compliance Internal Mesh

#### West Virginia Statutory Guides

- [West Virginia Payday Laws →](https://statepayrules.com/payday-laws/west-virginia)
- [West Virginia Meal & Rest Breaks →](https://statepayrules.com/break-laws/west-virginia)
- [West Virginia Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/west-virginia)
- [West Virginia Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/west-virginia)

#### Compare West Virginia Pay Rules

- [West Virginia vs Virginia →](https://statepayrules.com/calculator/compare/west-virginia-vs-virginia)
- [West Virginia vs Pennsylvania →](https://statepayrules.com/calculator/compare/west-virginia-vs-pennsylvania)
- [West Virginia vs Ohio →](https://statepayrules.com/calculator/compare/west-virginia-vs-ohio)

#### West Virginia Profession Tools

- [West Virginia Registered Nurse →](https://statepayrules.com/calculator/west-virginia/registered-nurse)
- [West Virginia Fast Food & Counter Worker →](https://statepayrules.com/calculator/west-virginia/fast-food-worker)
- [West Virginia Construction Laborer →](https://statepayrules.com/calculator/west-virginia/construction-laborer)
- [West Virginia Electrician →](https://statepayrules.com/calculator/west-virginia/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in West Virginia for 2026?** The 2026 statutory minimum wage in West Virginia is $8.75 per hour under W. Va. Code § 21-5C-2.
- **Does West Virginia require daily overtime pay?** West Virginia does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in West Virginia allowed to take a tip credit?** Yes, West Virginia allows employers to take a maximum tip credit of $6.13/hr against tipped workers, requiring a minimum direct cash wage of $8.75/hr.
- **Are meal breaks required in West Virginia?** In West Virginia, meal and rest break mandates are governed by state labor codes (W. Va. Code § 21-5C-2) and federal FLSA regulations (29 CFR § 785.18).
- **What is the penalty for a missed lunch break in West Virginia?** Under applicable state labor laws like CA Labor Code § 226.7, employers must pay 1 additional hour of premium pay at the employee's regular rate for each missed off-duty meal or rest period.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/break-laws/west-virginia/](https://statepayrules.com/break-laws/west-virginia/).
